/* Not a subscriber at the top */
#notasub {
    text-align: center;
    width: 400px;
    max-width: 100%;
    margin: 0 auto 40px;
}

#notasub h1 {
    margin-bottom: 0;
}

#notasub a {
    display: block;
    margin: 10px auto;
    width: 400px;
    max-width: 100%;
    border-radius: 18px;
    background: #43AAA6;
    text-shadow: none;
    color: white;
    font-size: 22px;
    font-weight: normal;
    border: none;
    padding: 13px;
    box-sizing: border-box;
}

/* Other adjustments to make it look right */

h1 {
    color: #43AAA6;
    text-align: center;
    font-family: sans-serif;
    font-size: 28px
}

i.fas.fa-envelope {
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    left: 282px;
    top: 290px;
}

i.fas.fa-lock {
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    left: 282px;
    top: 356px;
}